El Capitan & SU 2016


#1

I notice that the header article warning about using El Capitan has been removed. Does this mean that it’s safe to go back in to the water?


#2

That post was referring to SU2015 and earlier. It did not apply to SU2016.


#3

As often happens, there were some compatibility issues between SU 2015 and earlier with El Capitan, particularly with Layout. Hence the prior warning topic. Trimble does not normally provide maintenance patches to old versions of SU to address compatibility with new OS versions. But, El Capitan is supported as of SU 2016. Since earlier versions of SU are no longer officially distributed, the warning message was taken down. This does not mean there are absolutely no possible glitches; it means that Trimble will provide maintenance releases as necessary for 2016.